@font-face {
   font-family: 'montserrat_[allfont.es]';
   src: url('montserrat_[allfont.es]/font.ttf');
}
@font-face {
   font-family: 'montserrat-hairline_[allfont.es]';
   src: url('montserrat-hairline_[allfont.es]/font.ttf');
}
@font-face {
   font-family: 'montserrat-light_[allfont.es]';
   src: url('montserrat-light_[allfont.es]/font.ttf');
}
@font-face {
   font-family: 'montserrat-bold_[allfont.es]';
   src: url('montserrat-bold_[allfont.es]/font.ttf');
}
@font-face {
   font-family: 'montserrat-black_[allfont.es]';
   src: url('montserrat-black_[allfont.es]/font.ttf');
}
